.presse--container {
    padding: 0 3.5rem;
    animation: animationEnter 0.5s ease-in-out;
    font-family: var(--font-system);
}

.head--presse {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-bottom: 3rem;
    margin-top: 1.5rem;
}

.head--presse h1 {
    font-weight: 400;
    font-size: 2rem;
    text-transform: uppercase;
    font-family: var(--title-font);
}

.content--presse {
    display: flex;
    flex-direction: row;
    gap: 5rem;
}

.text--content {
    flex: 3;
    display: flex;
    flex-direction: column;
    gap: 4rem;
    border-top: 1px solid #D8D8D8;
    padding: 3rem 1.5rem 2rem 0;
    height: 68vh;
    overflow-y: scroll;
    margin-bottom: 2rem;
    padding-top: 1.5rem;
}

.text--content::-webkit-scrollbar {
    width: 0;
}

.one--presse {
    text-decoration: none;
    color: black;
    display: flex;
    flex-direction: column;
    gap: .8rem;
}

.journal--item {
    color: red;
    font-size: .8rem;
    font-style: italic;
    text-align: start;
}


.one--presse:hover h2 {
    text-decoration: underline;
}

.one--presse h2 {
    font-weight: 500;
    display: flex;
    justify-content: space-between;
}

.one--presse p {
    line-height: 25px;
    white-space: pre-line;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
}

.picture--content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: sticky;
    top: 20px;
    height: 68vh;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 4px 7px 27px 0px rgba(0,0,0,0.3);
}

.picture--content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 972px) {
    .picture--content {
        display: none;
    }
}

@media (max-width: 636px) {
    .presse--container {
        padding: 0 1.5rem;
    }
}
